<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>EJERCICIO 4</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="ITB">
 </head>
 <body>
    <header>
        <h1>Arxius Multimedia</h1>
    </header>
    <h2>Imagen</h2>
    <figure>
        <img src="SOURCE/IMAGES/ITB_Logo.png" alt="Logo ITB">
    </figure>
    <h2>Audio</h2>
    <audio controls>
        <source src="SOURCE/AUDIO/The_Return.mp3" type="audio/mp3">
    </audio>
    <h2>Video XML</h2>
    <iframe width="1280" height="720" src="https://www.youtube.com/embed/AZihBEg8VBk" title="¿QUÉ ES XML Y PARA QUÉ SE USA?" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <h2>Video HTML</h2>
    <video poster="SOURCE/IMAGES/ITB_Logo.png">
        <source src="SOURCE/VIDEO/HTML.mp4" type="video/mp4" controls="">
    </video>
 </body>
</html>